body, html {
	height: 100%;
	margin: 0;
	background-color: #8f8d8e;
	color: white;
	font-family:Aptos, sans-serif;
	font-size: 11pt;
	line-height:107%;
}

.linkcontainer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-color: #f0f0f0;
	padding: 10px;
}

.links {
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.links li {
	margin-right: 10px;
}

.container {
	padding: 20px;
	margin-top: 20px;
	text-align: center;	      
}

.logo img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.me img {
	max-width: 250px;
	display: flex;
	flex-direction: row;
}

.me-center img {
	max-width: 250px;
}	 

.paragraph {
	text-align: justify;
}
